@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);@import url(font/Montserrat-Regular.ttf);@font-face{font-family:'Montserrat-Regular';font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:local('Montserrat-Regular'),url(font/Montserrat-Regular.ttf) format('ttf')}@font-face{font-family:'Montserrat Medium';font-style:normal;font-weight:500;font-stretch:normal;font-display:swap;src:local('Montserrat Medium'),url(font/Montserrat-Medium.ttf) format('ttf')}@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;font-stretch:normal;font-display:swap;src:local('Montserrat'),url(font/Montserrat-Bold.ttf) format('ttf')}@font-face{font-family:'Avenir Next LT Reg';font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:local('Avenir Next LT Reg'),url(font/Montserrat-Regular.ttf) format('ttf')}@font-face{font-family:'Avenir Next Rounded Pro';font-style:normal;font-weight:600;font-stretch:normal;font-display:swap;src:local('Avenir Next Rounded Pro'),url(font/Montserrat-Demi.ttf) format('ttf')}@font-face{font-family:'o';font-style:normal;font-weight:700;font-stretch:normal;font-display:swap;src:local('o'),url(font/Montserrat-Bold.ttf) format('ttf')}body{background:#f7f8ff;font-family:'Avenir Next LT Reg'}header{background-color:#fff;padding:30px 0}.elev-download{margin:0 15px 0 0}.elev-playstore{margin:0}.elev-download,.elev-playstore{width:46%;height:auto;border:none;background-color:transparent;padding:0;overflow:hidden;display:inline-block}.continue-wht-arrow{width:100%;border:none;background-color:#a8232c;color:#fff;padding:10px;text-align:center;display:block;font-size:20px;position:relative;margin:0 0 8px 0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-decoration:none}.continue-wht-arrow:hover{color:#fff;text-decoration:none}.continue-wht-arrow span{position:absolute;right:20px}.h1,h1{font-family:'Montserrat Regular';font-size:2.5rem;margin-bottom:40px}.confirm-offer h1{font-family:'Montserrat';color:rgba(122,26,32,1)}.cust-pd.confirm-offer h1{font-family:'Montserrat';color:rgba(122,26,32,1)}h1 span{display:inline-block;color:#a8232c;position:relative}h1 .small,small{font-size:65%;font-weight:400}h1 span:before{content:"";display:inline-block;border-bottom:5px solid #a8232c;width:55px;position:absolute;line-height:40px;color:#a8232c;bottom:-3px}a.elev8-logo{width:100%;height:50px;display:block;max-width:220px;margin:0}ul.tick-list{padding:0 0 0 25px;margin:0 0 60px -20px;list-style:none;position:relative}ul.tick-list li{min-height:27px;margin:0 0 25px 30px;font-size:18px;font-weight:400}ul.tick-list li:before{content:"";display:inline-block;width:40px;height:40px;background:url(../images/stashfin-offer-tick-elev8.png) no-repeat 0 3px;float:left;position:absolute;left:20px}section#elevateOffer,section#middle-section-wrap{padding:70px 0}.device-icon-wrap{width:auto;max-width:290px;text-align:center;margin:0 auto}.device-icon-wrap .custom-file-label{text-align:left}.device-icon-wrap-lc{width:auto;text-align:center;margin:0 auto}.device-icon-wrap img{display:block;text-align:center!important;margin:0 auto}.text-section{display:flex;flex-direction:row}a.confirm-btn{display:inline-block;color:#fff;width:180px!important;overflow:hidden}.confirm-offer-sms,.sms-campaign,.sms-campaign-three,.sms-campaign-two{background:#fff;border-radius:20px;padding:3%}.confirm-offer-sms .confirm-offer h1,.sms-campaign .sms-campaign-one h1{font-size:2rem;font-family:'Montserrat';font-weight:700}.confirm-offer-sms .device-icon-wrap img{max-width:80%}.congrat-icon{display:flex;align-items:center}.cust-pd.sms-campaign-one{padding-right:100px;padding-top:30px}.cust-pd.sms-campaign-one h1{color:#000}.heading{font-size:45px}.heading .upper{color:#a8232c;font-weight:700;position:relative;font-family:'Montserrat'}.heading .upper:before{content:"";position:absolute;width:80px;height:5px;left:0;top:0;background-color:#a8232c}.heading .nor{color:#a8232c}.heading .last{color:#000;font-weight:700;font-family:'Montserrat'}.col-sm-12.btn-wrapper a{width:70%;display:block;margin-bottom:5px;min-width:158px}.cust-pd.sms-campaign-one ul.tick-list{margin-bottom:30px!important}.btn-wrapper a.btn-not-interested{width:67%;min-width:163px}.sms-campaign-two .device-icon-wrap{max-width:450px;display:flex;align-items:flex-end}.cust-pd.sms-campaign-two h1{font-family:'Montserrat';font-weight:900;font-size:2rem;margin-bottom:30px}.cust-pd.sms-campaign-two ul.tick-list li{margin-bottom:20px}.cust-pd.sms-campaign-two ul.tick-list{margin-bottom:30px}.feature-sec{background-color:#f4f4f4;border:2px solid #ccc;border-radius:10px;padding:15px 0}.inl-block{display:inline-block;margin-right:10px}.txt-blk{color:#000}span.col-sm-10{text-shadow:0 0 1px rgba(0,0,0,.3)}.sms-campaign-two .btn-wrapper a.btn-interested{margin:0 auto}.sub-head{font-size:22px;color:#000}form#frm_sms_register{border:1px solid #eaeaea;padding:1rem 2rem;margin:0}form#frm_sms_register input.form-control{border:0;border-bottom:1px solid #cecece;border-radius:0;font-size:14px}form#frm_sms_register .form-check label{font-size:14px;color:#000}form#frm_sms_register .form-check label a{color:#ac3136}.font-weight-custom{font-weight:900}#lc30{display:flex;align-items:center}@media only screen and (max-width:992px){br.res-none{display:none}.cust-pd{width:75%!important;margin:0 auto 70px}#confirmOfferData .cust-pd{width:100%!important;margin:0!important}.cust-pd.sms-campaign-one{padding-right:0}.sms-campaign-two .device-icon-wrap{max-width:100%;align-items:flex-start}}@media only screen and (max-width:768px){.sms-campaign .device-icon-wrap{display:flex;align-items:center}}@media only screen and (max-width:767px){.elev-download,.elev-playstore{width:43%}.confirm-offer h1{font-size:1.75 rem!important;text-align:center;line-height:1.5;margin-bottom:20px}.text-section:nth-child(1){order:2}.text-section:nth-child(2){order:1}.device-icon-wrap img{max-width:60%;margin-bottom:40px}.text-center-sm{text-align:center;margin-bottom:10px}}@media (max-width:568px){section#middle-section-wrap{padding:70px 0 40px}.container{max-width:500px}#confirmOfferData .cust-pd{width:80%!important;margin:0 auto!important}}@media only screen and (max-width:479px){ul.tick-list li{font-size:16px}}@media only screen and (max-width:425px){h1{font-size:2.3rem}}@media only screen and (max-width:403px){h1{font-size:2.3rem}}@media only screen and (max-width:395px){h1{font-size:2rem}}@media only screen and (max-width:345px){h1{font-size:1.8rem}}

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('font/Montserrat-Regular.ttf');
@font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
    font-stretch: normal;
    src: local('Montserrat Regular'), url('font/Montserrat-Regular.ttf') format('ttf');
}


/* Fonts */

@import url('font/Montserrat-Medium.ttf');
@font-face {
    font-family: 'Montserrat Medium';
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
    src: local('Montserrat Medium'), url('font/Montserrat-Medium.ttf') format('ttf');
}

@import url('font/Montserrat-Bold.ttf');
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    src: local('Montserrat'), url('font/Montserrat-Bold.ttf') format('ttf');
}

@import url('font/Montserrat-Regular.ttf');
@font-face {
    font-family: 'Avenir Next LT Reg';
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    src: local('Avenir Next LT Reg'), url('font/Montserrat-Regular.ttf') format('ttf');
}

@import url('font/Montserrat-Demi.ttf');
@font-face {
    font-family: 'Avenir Next Rounded Pro';
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
    src: local('Avenir Next Rounded Pro'), url('font/Montserrat-Demi.ttf') format('ttf');
}

@import url('font/Montserrat-Bold.ttf');
@font-face {
    font-family: 'o';
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    src: local('o'), url('font/Montserrat-Bold.ttf') format('ttf');
}


/* Fonts */

body {
    background: #f7f8ff;
    font-family: 'Avenir Next LT Reg';
}

header {
    background-color: #fff;
    padding: 30px 0;
}

.elev-download {
    margin: 0 15px 0 0;
}

.elev-playstore {
    margin: 0;
}

.elev-download,
.elev-playstore {
    width: 46%;
    height: auto;
    border: none;
    background-color: transparent;
    padding: 0;
    overflow: hidden;
    display: inline-block;
}

.continue-wht-arrow {
    width: 100%;
    border: none;
    background-color: #a8232c;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: block;
    font-size: 20px;
    position: relative;
    margin: 0 0 8px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}
.approve-secoundary-info {
    width: 100%;
    border: none;
    background-color: #d82d1c;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: block;
    font-size: 20px;
    position: relative;
    margin: 0 0 8px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    margin-right: 10px;
}
.secoundary-info-block{
    display: flex;
}

.approve-secoundary-info:hover {
    color: #fff;
    text-decoration: none;
}

.decline-secoundary-info {
    width: 100%;
    border: none;
    background-color: #d82d1c;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: block;
    font-size: 20px;
    position: relative;
    margin: 0 0 8px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

.decline-secoundary-info:hover {
    color: #fff;
    text-decoration: none;
}

.continue-wht-arrow:hover {
    color: #fff;
    text-decoration: none;
}

.continue-wht-arrow span {
    position: absolute;
    right: 20px;
}

.h1,
h1 {
    font-family: 'Montserrat Regular';
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.confirm-offer h1 {
    font-family: 'Montserrat';
    color: rgba(122, 26, 32, 1);
}

.cust-pd.confirm-offer h1 {
    font-family: 'Montserrat';
    color: rgba(122, 26, 32, 1);
}

h1 span {
    display: inline-block;
    color: #a8232c;
    position: relative;
}

h1 .small,
small {
    font-size: 65%;
    font-weight: 400;
}

h1 span:before {
    content: "";
    display: inline-block;
    border-bottom: 5px solid #a8232c;
    width: 55px;
    position: absolute;
    line-height: 40px;
    color: #a8232c;
    bottom: -3px;
}

a.elev8-logo {
    width: 100%;
    height: 50px;
    display: block;
    max-width: 220px;
    margin: 0;
}

ul.tick-list {
    padding: 0 0 0 25px;
    margin: 0 0 60px -20px;
    list-style: none;
    position: relative;
}

ul.tick-list li {
    min-height: 27px;
    margin: 0 0 25px 30px;
    font-size: 18px;
    font-weight: 400;
}

ul.tick-list li:before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../images/stashfin-offer-tick-elev8.png) no-repeat 0px 3px;
    float: left;
    position: absolute;
    left: 20px;
}

section#middle-section-wrap,
section#elevateOffer {
    padding: 70px 0;
}

.device-icon-wrap {
    width: auto;
    max-width: 290px;
    text-align: center;
    margin: 0 auto;
}
.device-icon-wrap .custom-file-label {
    text-align: left;
}
.device-icon-wrap-lc {
    width: auto;
    text-align: center;
    margin: 0 auto;
}

.device-icon-wrap img {
    display: block;
    text-align: center !important;
    margin: 0 auto;
}

.text-section {
    display: flex;
    flex-direction: row;
}

a.confirm-btn {
    display: inline-block;
    color: #fff;
    width: 180px !important;
    overflow: hidden;
}

.confirm-offer-sms,
.sms-campaign,
.sms-campaign-two,
.sms-campaign-three {
    background: #fff;
    border-radius: 20px;
    padding: 3%;
}

.confirm-offer-sms .confirm-offer h1,
.sms-campaign .sms-campaign-one h1 {
    font-size: 2rem;
    font-family: 'Montserrat';
    font-weight: bold;
}

.confirm-offer-sms .device-icon-wrap img {
    max-width: 80%;
}

.congrat-icon {
    display: flex;
    align-items: center;
}

.cust-pd.sms-campaign-one {
    padding-right: 100px;
    padding-top: 30px;
}

.cust-pd.sms-campaign-one h1 {
    color: #000;
}

.heading {
    font-size: 45px;
}

.heading .upper {
    color: #a8232c;
    font-weight: bold;
    position: relative;
    font-family: 'Montserrat';
}

.heading .upper:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 5px;
    left: 0;
    top: 0;
    background-color: #a8232c;
}

.heading .nor {
    color: #a8232c;
}

.heading .last {
    color: #000;
    font-weight: bold;
    font-family: 'Montserrat';
}

.col-sm-12.btn-wrapper a {
    width: 70%;
    display: block;
    margin-bottom: 5px;
    min-width: 158px;
}

.cust-pd.sms-campaign-one ul.tick-list {
    margin-bottom: 30px !important;
}

.btn-wrapper a.btn-not-interested {
    width: 67%;
    min-width: 163px;
}

.sms-campaign-two .device-icon-wrap {
    max-width: 450px;
    display: flex;
    align-items: flex-end;
}

.cust-pd.sms-campaign-two h1 {
    font-family: 'Montserrat';
    font-weight: 900;
    font-size: 2rem;
    margin-bottom: 30px;
}

.cust-pd.sms-campaign-two ul.tick-list li {
    margin-bottom: 20px;
}

.cust-pd.sms-campaign-two ul.tick-list {
    margin-bottom: 30px;
}

.feature-sec {
    background-color: #f4f4f4;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding: 15px 0px;
}

.inl-block {
    display: inline-block;
    margin-right: 10px;
}

.txt-blk {
    color: #000;
}

span.col-sm-10 {
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
}

.sms-campaign-two .btn-wrapper a.btn-interested {
    margin: 0 auto;
}

.sub-head {
    font-size: 22px;
    color: #000;
}

form#frm_sms_register {
    border: 1px solid #eaeaea;
    padding: 1rem 2rem;
    margin: 0;
}

form#frm_sms_register input.form-control {
    border: 0;
    border-bottom: 1px solid #cecece;
    border-radius: 0;
    font-size: 14px;
}

form#frm_sms_register .form-check label {
    font-size: 14px;
    color: #000;
}

form#frm_sms_register .form-check label a {
    color: #ac3136;
}

.font-weight-custom {
    font-weight: 900;
}

.font-weight-custom {
    /* font-family: font91533; */
    font-weight: 900;
}

#lc30 {
    display: flex;
    align-items: center;
}


#ticket-document-upload .multi_upload_file_wrapper.mx-auto {
    width: 100%;
    max-width: 500px;
}
#offerTrippleSection .imgResponsive img {
    width: 100%;
}
#offerTrippleSection .boldText {
    font-weight: 600;
}

@media only screen and (max-width:992px) {
    br.res-none {
        display: none;
    }
    .cust-pd {
        width: 75% !important;
        margin: 0 auto 70px;
    }
    #confirmOfferData .cust-pd {
        width: 100% !important;
        margin: 0 !important;
    }
    .cust-pd.sms-campaign-one {
        padding-right: 0;
    }
    .sms-campaign-two .device-icon-wrap {
        max-width: 100%;
        align-items: flex-start;
    }
    #offerTrippleSection .boldText {
        font-size: 12px;
    }
}

@media only screen and (max-width:768px) {
    .sms-campaign .device-icon-wrap {
        display: flex;
        align-items: center;
    }
}

@media only screen and (max-width:767px) {
    .elev-download,
    .elev-playstore {
        width: 43%;
    }
    .confirm-offer h1 {
        font-size: 1.75 rem !important;
        text-align: center;
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .text-section:nth-child(1) {
        order: 2;
    }
    .text-section:nth-child(2) {
        order: 1;
    }
    .device-icon-wrap img {
        max-width: 60%;
        margin-bottom: 40px;
    }
    .text-center-sm {
        text-align: center;
        margin-bottom: 10px;
    }
}

@media (max-width:568px) {
    section#middle-section-wrap {
        padding: 70px 0 40px;
    }
    .container {
        max-width: 500px;
    }
    #confirmOfferData .cust-pd {
        width: 80% !important;
        margin: 0 auto !important;
    }
}

@media only screen and (max-width: 479px) {
    ul.tick-list li {
        font-size: 16px;
    }
}

@media only screen and (max-width: 425px) {
    h1 {
        font-size: 2.3rem;
    }
}

@media only screen and (max-width: 403px) {
    h1 {
        font-size: 2.3rem;
    }
}

@media only screen and (max-width: 395px) {
    h1 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 345px) {
    h1 {
        font-size: 1.8rem;
    }
}

.ajaxloader {
    display: none;
}